html,body {
	margin:0;
	padding:0;
	background:black;
	font-family:arial,sans-serif;
	font-size:small;
	color:#eee;
	text-align:center;
	background:url(bk.jpg) #000 repeat-y top;
	
}
.bodyText {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	color: #FFFFFF;
	text-decoration: none;
	text-align:left;
}
.addToCart {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	color: #333333;
	font-style:italic;
	text-decoration: none;
	background:#CCCCCC;
}
h1,h2,h3,h4,h5 {
	font-family: Arial, Helvetica, sans-serif;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
	}
h1 {font-size: 16px;}
h2 {font-size: 14px;}
h3 {font-size: 12px;margin:0;}

.bodyTextBold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
}
.formText {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	color: #FFFFFF;
	text-decoration: none;

}
.bodyTextBig {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	color: #FFFFFF;
	text-decoration: none;
}
.bodyTextBigI {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 17px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-style:italic;
	color: #FFFFFF;
	text-decoration: none;
}
.bodyTextBig2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
}
a:link {
	color: #FFFFFF;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #FFFFFF;
}
a:hover {
	text-decoration: underline;
	color: #999999;
}
a:active {
	text-decoration: none;
	color: #FFFFFF;
}

.style1 {
	font-size: x-small;
	font-weight: normal;
}

.style2 {
	font-weight: bold
}

.right {
	margin-left:150px;
	
}
.right2 {
	margin-left:33px;
	
}


.imgRight {
	float:right;
}

.imgLeft {
	float:left;
	padding:10px;
}
.textLeft {
	text-align:left;
	clear:both;
}
.menu a{
	color:#FFFFFF;
	text-align:center;
	font-weight:bold;
	font-size:16px;
}
.disclaimer {
	font-size: x-small;
	font-weight: normal;	
}
.bar {
	height: 1px; 
	border-style: none; 
	color: #666; 
	background-color: #666;
}
.iWantItButton{
	border:0px;
	padding:0px 0px 0px 0px;
	background-color:#7f7f7f;
	outline:0;
	cursor:pointer;
}

/*  Classy Stuff #################################### */

div#classyForm {
	font-family:Arial, Helvetica, sans-serif;
	text-align:left;
	width:310px;
	background:#333;
	color:#FFF;
	padding:15px;
	position:relative;
}

div#classyForm form{
	margin-left:25px;
}

div#classyForm label{
	font-size:12px;
	display:block;
	font-weight:bold;
	padding-bottom:10px;
	padding-top:10px;
}
div#classyForm input {
	margin-left:10px;	
}

#sstate {
	margin-left:10px;	
	position: inherit;
}
#szip {
	width:250px;
	position:inherit;
	/*top:326px;
	left:140px;
	*top:350px;*/
}
#zip_label {
	position:inherit;
	/*top:294px;
	left:140px;
	*top:319px;	
	*/
}
/*
@media screen and (-webkit-min-device-pixel-ratio:0) {
	#szip {
		width: 100px;
		position: absolute;
		top: 343px;
		left: 140px;
	}
	#zip_label {
		position: absolute;
		top: 310px;
		left: 140px;
	}
}
*/
div#classFormBorder {
}

div#classyFormOrder {
	font-family:Arial, Helvetica, sans-serif;
	text-align:left;
	width:310px;
	background:#333;
	color:#FFF;
	padding:15px;
	font-size:14px;
}


div#classyFormOrder form{
	margin-left:25px;
}

div#classyFormOrder label{
	font-size:12px;
	float: left;    
	width: 8em;    
	margin-right: 1em;    
	text-align: right; 
	padding-top: 0.25em;
	font-weight:bold;
}
.orderInput {
	width:250px;
}
div#classyFormOrder .orderInput {
	width: 165px;	
	margin-bottom:5px;
}

#bstate{
	display:inherit;
	margin-bottom:5px;

}
#bcountry {
	display: block;
	position: relative;
	top: -10px;
	left: 107px;
	width: 175px;
}
#bcountry_label {
	position: relative;
	top: 10px;
	left: -110px;
}
@-moz-document url-prefix() {
	#zip_label {
		margin-bottom: 5px;
	} 
	#bcountry {
		display: block;
		position: relative;
		top: 0px;
		left: -107px;
		width: 175px;
		margin-bottom: 5px;
	}
	#bcountry_label {
		position: relative;
		top: 0px;
		left: -107px;
		margin-bottom: 5px;
	}
}
div#classyFormOrder #submit {
	text-align:center;
}
div#classyFormOrder #acctno {
	width:150px;	
	display:block;
}
#cctype{
	display:block;
	margin-bottom:5px;
}
#ccexpire {
	display:block;
	margin-bottom:5px;
}
#acctno {
	width:150px;	
}


.orderInputSm {
	width:50px;
}

#bzip {
	width:250px;
	position: inherit;
}

div#classyFormTitle {
	font-weight:bold;
	font-size:16px;
	padding-bottom:10px;
	text-align:center;
}

div#error{
	background:#c90316;
	font-weight:bold;
	color: #FFF;
	clear:both;	
	padding:5px;
}
.accessBtn{
	margin-left:-7px;	
}

div#cc_message {
	/*
	background:#CCC;
	
	border:#bbb solid 2px; 
	*/
	font-weight:bold;
	padding:5px;
	font-size:12px;
}
div#checkbox {
	background:#666;
	font-weight:normal;
	padding:5px;
	/*border:#bbb solid 2px;*/
	margin-top:10px;
	font-size:10px;
}

div#classyFormTitleOrder {
	font-weight:bold;
	font-size:12px;
	padding-bottom:5px;
	margin-left:25px;
}

div#disclaimer {
	padding-top:15px;
	font-size:10px;
	text-align:left;
	
}

/*--------------------------------------------------
  new stuff
--------------------------------------------------*/

div#cart{
	float:right;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color:#333;
	background-color:#FFF;
	/*border-width:1px;
	border-style:solid;
	border-color:#3C7A88;*/
	padding: 5px 5px 5px 5px; 
	margin:5px;
	width:250px;
}
div#cartReview{	
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight:bolder;
	color:#333;
	width:250px;
	text-align:left;
	padding:15px;
}

div#editCart{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight:bolder;
	color:#333;
	padding: 5px 5px 5px 5px; 
	margin:5px;
	width:550px;
}
.cartWelcome {
	font-size:12px;
	color:#FFF;
	text-align:center;
	font-weight:bold;
}
.cartInner {
	background:#FFF;
	border-width:0px;
	border-collapse:collapse;
	width:100%;
}
.cartHeader {
	background:#787878;
	color:#FFF;
}

.highLight {
	background:#DDD;	
}
.table {
	posisiton:relative;	
}

div#videoHeader {
	background: url(PowerMeterSiteR3_20101115.jpg) top center;
	height: 353px;
	width: 768px;
	text-align: center;
}

.imgRight2 {
	float:right;
	padding-top: 150px;
	padding-right: 30px;
}

#bar2 {
	border-width:1px;
	border-bottom-style:dashed;
	border-bottom-color:#666666;
	padding: 5px 5px 5px 5px;
	clear:both;
}


/*--- NEW Classes 12-17-2012    ---*/
.content {width:770px;margin:0 auto;}
.no_top_margin {margin-top:0px;}
.drkgry_bg {background:#333 !important;}
.horizpad15px {padding:0 15px;}
.sugarman * {margin:0; padding:0;}
.sugarman img {float:left; margin-right:20px;}
.sugarman h3, .sugarman>h2 {margin-bottom:5px;}
.sugarman p {display:block;}
.textalignleft {text-align:left;}
.leftmargin10px {margin-left:10px;}



























